
@article{Raleigh2010,
  title = {Introducing {{ACLED}}: {{An Armed Conflict Location}} and {{Event Dataset}}: {{Special Data Feature}}},
  volume = {47},
  issn = {0022-3433},
  shorttitle = {Introducing {{ACLED}}},
  doi = {10.1177/0022343310378914},
  abstract = {This article presents ACLED, an Armed Conflict Location and Event Dataset. ACLED codes the actions of rebels, governments, and militias within unstable states, specifying the exact location and date of battle events, transfers of military control, headquarter establishment, civilian violence, and rioting. In the current version, the dataset covers 50 unstable countries from 1997 through 2010. ACLED's disaggregation of civil war and transnational violent events allow for research on local level factors and the dynamics of civil and communal conflict. Findings from subnational conflict research challenges conclusions from larger national-level studies. In a brief descriptive analysis, the authors find that, on average, conflict covers 15\% of a state's territory, but almost half of a state can be directly affected by internal wars.},
  language = {en},
  number = {5},
  journal = {Journal of Peace Research},
  author = {Raleigh, Clionadh and Linke, Andrew and Hegre, H\aa{}vard and Karlsen, Joakim},
  month = sep,
  year = {2010},
  pages = {651-660},
  note = {00000}
}
% == BibTeX quality report for Raleigh2010:
% ? Title looks like it was stored in title-case in Zotero

@techreport{Marshall2017,
  address = {Severn, MD},
  type = {Data {{Set}}},
  title = {Major {{Episodes}} of {{Political Violence}}: 1946-2004},
  abstract = {Annual Set lists annual, cross-national, time-series data on interstate, societal, and communal warfare magnitude scores (independence, interstate, ethnic, and civil; violence and warfare) for all countries; Full Set (1946-2012) includes both country data and scores for neighboring countries and regional context for all independent countries (does not include independence wars).},
  institution = {{Center for Systemic Peace}},
  author = {Marshall, Monty G.},
  month = jul,
  year = {2017},
  pages = {1-17},
  file = {C:\\Users\\jbrinks\\Zotero\\storage\\2NVSHGHT\\Marshall_2017_Major_Episodes_of_Political.pdf},
  note = {00000}
}
% == BibTeX quality report for Marshall2017:
% ? Title looks like it was stored in title-case in Zotero

@article{Fearon2003,
  title = {Ethnicity, {{Insurgency}}, and {{Civil War}}},
  volume = {97},
  issn = {1537-5943, 0003-0554},
  doi = {10.1017/S0003055403000534},
  abstract = {An influential conventional wisdom holds that civil wars proliferated rapidly with the end of the Cold War and that the root cause of many or most of these has been ethnic and religious antagonisms. We show that the current prevalence of internal war is mainly the result of a steady accumulation of protracted conflicts since the 1950s and 1960s rather than a sudden change associated with a new, post-Cold War international system. We also find that after controlling for per capita income, more ethnically or religiously diverse countries have been no more likely to experience significant civil violence in this period. We argue for understanding civil war in this period in terms of insurgency or rural guerrilla warfare, a particular form of military practice that can be harnessed to diverse political agendas. The factors that explain which countries have been at risk for civil war are not their ethnic or religious characteristics but rather the conditions that favor insurgency. These include poverty\textemdash{}which marks financially and bureaucratically weak states and also favors rebel recruitment\textemdash{}political instability, rough terrain, and large populations.We wish to thank the many people who provided comments on earlier versions of this paper in a series of seminar presentations. The authors also gratefully acknowledge the support of the National Science Foundation (Grants SES-9876477 and SES-9876530); support from the Center for Advanced Study in the Behavioral Sciences with funds from the William and Flora Hewlett Foundation; valuable research assistance from Ebru Erdem, Nikolay Marinov, Quinn Mecham, David Patel, and TQ Shang; sharing of data by Paul Collier.},
  language = {en},
  number = {1},
  journal = {American Political Science Review},
  author = {Fearon, James D. and Laitin, David D.},
  month = feb,
  year = {2003},
  pages = {75-90},
  file = {C:\\Users\\jbrinks\\Zotero\\storage\\G7LZK97Z\\Fearon_et_al_2003_Ethnicity,_Insurgency,_and_Civil.pdf},
  note = {00000}
}
% == BibTeX quality report for Fearon2003:
% ? Title looks like it was stored in title-case in Zotero

@article{Kreutz2010,
  title = {How and When Armed Conflicts End: {{Introducing}} the {{UCDP Conflict Termination}} Dataset},
  volume = {47},
  issn = {0022-3433},
  shorttitle = {How and When Armed Conflicts End},
  doi = {10.1177/0022343309353108},
  abstract = {This article presents new data on the start and end dates and the means of termination for armed conflicts, 1946\textemdash{}2005. These data contribute to quantitative research on conflict resolution and recurrence in three important respects: the data cover both interstate and intrastate armed conflicts, the data cover low-intensity conflicts, and the data provide information on a broad range of termination outcomes. In order to disaggregate the UCDP-PRIO Armed Conflict dataset into multiple analytical units, this dataset introduces the concept of conflict episodes, defined as years of continuous use of armed force in a conflict. Using these data, general trends and patterns are presented, showing that conflicts do not exclusively end with decisive outcomes such as victory or peace agreement but more often under unclear circumstances where fighting simply ceases. This pattern is consistent across different types of conflict, as is the finding that victories are more common in conflicts with short duration. The article then examines some factors that have been found to predict civil war recurrence and explores whether using the new dataset produces similar results. This exercise offers a number of interesting new insights and finds that the determinants for civil war recurrence identified in previous research are sensitive to alternate formulations of conflict termination data. The findings suggest that intrastate conflicts are less likely to recur after government victories or after the deployment of peacekeepers. If the previous conflict is fought with rebels aiming for total control over government or if the belligerents mobilized along ethnic lines, the risk of recurrence increases. The discrepancy in findings with previous research indicates the need for further study of conflict resolution and recurrence, for which this dataset will be useful.},
  language = {en},
  number = {2},
  journal = {Journal of Peace Research},
  author = {Kreutz, Joakim},
  month = mar,
  year = {2010},
  pages = {243-250},
  file = {C:\\Users\\jbrinks\\Zotero\\storage\\LPYE6ZAV\\Kreutz - UCDP Conﬂict Termination Dataset Codebook v.2-2015.pdf;C:\\Users\\jbrinks\\Zotero\\storage\\XDE93SHK\\Kreutz_2010_How_and_when_armed_conflicts_end.pdf}
}

@techreport{Marshall2018,
  address = {Vienna, VA},
  type = {Dataset},
  title = {{{PITF}} - {{State Failure Problem Set}}: {{Internal Wars}} and {{Failures}} of {{Governance}}, 1955-2017},
  abstract = {Four distinct types of state failure events are included in the Problem Set: revolutionary wars, ethnic wars, adverse regime changes, and genocides and politicides. The coding rules covering
each type of event are defined below. Each of the four distinct events is covered in a separate dataset and spreadsheet. The basic structure of the data is the case-year'' format, that is, there is a separate case-entry for each additional year of a multi-year episode. The annual event records include the following information for each case: country, month and year of onset, month and year of ending (unless ongoing at the end of the update year), type of case, and annual codes on magnitude variables; only the first annual record for each event contains a brief narrative description of the event.},
  institution = {{Societal-Systems Research Inc}},
  author = {Marshall, Monty G. and Gurr, Ted R. and Harff, Barbara},
  month = jul,
  year = {2018},
  note = {00000}
}
% == BibTeX quality report for Marshall2018:
% ? Title looks like it was stored in title-case in Zotero

@article{Wucherpfennig2012,
  title = {Ethnicity, the {{State}}, and the {{Duration}} of {{Civil War}}},
  volume = {64},
  issn = {1086-3338, 0043-8871},
  doi = {10.1017/S004388711100030X},
  abstract = {Previous research has focused primarily on how ethnicity may trigger civil war, and its effect on conflict duration remains disputed. Rather than treating conflict as a direct consequence of ethnic cleavages, the authors argue that ethnicity per se does not affect civil war duration. Instead, its effect depends on its relationship to political institutions. They employ a dyadic approach that emphasizes the political context in which both government leaders and nonstate challengers can capitalize on the ascriptive nature of ethnicity. They show that although states can initially benefit from politicizing ethnic relations, once violent conflict breaks out, such policies may backfire on the government and make it difficult for incumbent governments to accept settlements that could terminate conflicts. Past policies of ethnic exclusion also benefit rebel organizations fighting the government, since the resulting grievances increase collective group solidarity and render individual fighters more cost tolerant. Using a new data set that codes the nexus between rebel organizations and ethnic groups, as well as information on ethnopolitical exclusion, the authors find considerable support for their propositions.},
  language = {en},
  number = {1},
  journal = {World Politics},
  author = {Wucherpfennig, Julian and Metternich, Nils W. and Cederman, Lars-Erik and Gleditsch, Kristian Skrede},
  month = jan,
  year = {2012},
  pages = {79-115},
  file = {C:\\Users\\jbrinks\\Zotero\\storage\\9433AT4L\\Wucherpfennig_et_al_2012_Ethnicity,_the_State,_and_the.pdf},
  note = {00000}
}
% == BibTeX quality report for Wucherpfennig2012:
% ? Title looks like it was stored in title-case in Zotero

@article{Vogt2015,
  title = {Integrating {{Data}} on {{Ethnicity}}, {{Geography}}, and {{Conflict}}: {{The Ethnic Power Relations Data Set Family}}},
  volume = {59},
  issn = {0022-0027},
  shorttitle = {Integrating {{Data}} on {{Ethnicity}}, {{Geography}}, and {{Conflict}}},
  doi = {10.1177/0022002715591215},
  abstract = {This article introduces the new Family of Ethnic Power Relations (EPR) data sets, version 2014, which is the latest in a series of data sets on ethnicity that have stimulated civil war research in the past decade. The EPR Family provides data on ethnic groups' access to state power, their settlement patterns, links to rebel organizations, transborder ethnic kin relations, and intraethnic cleavages. The new 2014 version does not only extend the data set's temporal coverage from 2009 to 2013, but it also offers several new features, such as a new measure of regional autonomy that is independent of national-level executive power and a new data set component coding intraethnic identities and cleavages. Moreover, for the first time, detailed documentation of the EPR data is provided through the EPR Atlas. This article presents these novelties in detail and compares the EPR Family 2014 to the most relevant alternative data sets on ethnicity.},
  language = {en},
  number = {7},
  journal = {Journal of Conflict Resolution},
  author = {Vogt, Manuel and Bormann, Nils-Christian and R\"uegger, Seraina and Cederman, Lars-Erik and Hunziker, Philipp and Girardin, Luc},
  month = oct,
  year = {2015},
  pages = {1327-1342},
  file = {C:\\Users\\jbrinks\\Zotero\\storage\\Q6V8UQF6\\Vogt_et_al_2015_Integrating_Data_on_Ethnicity,.pdf},
  note = {00000}
}
% == BibTeX quality report for Vogt2015:
% ? Title looks like it was stored in title-case in Zotero

@article{Sundberg2013,
  title = {Introducing the {{UCDP Georeferenced Event Dataset}}},
  volume = {50},
  issn = {0022-3433},
  doi = {10.1177/0022343313484347},
  abstract = {This article presents the UCDP Georeferenced Event Dataset (UCDP GED). The UCDP GED is an event dataset that disaggregates three types of organized violence (state-based conflict, non-state conflict, and one-sided violence) both spatially and temporally. Each event \textendash{} defined as an instance of organized violence with at least one fatality \textendash{} comes with date, geographical location, and identifiers that allow the dataset to be linked to and merged with other UCDP datasets. The first version of the dataset covers events of fatal violence on the African continent between 1989 and 2010. This article, firstly, introduces the rationale for the new dataset, and explains the basic coding procedures as well as the quality controls. Secondly, we discuss some of the data's potential weaknesses in representing the universe of organized violence, as well as some potential biases induced by the operationalizations. Thirdly, we provide an example of how the data can be used, by illustrating the association between cities and organized violence, taking population density into account. The UCDP GED is a useful resource for conflict analyses below the state and country-year levels, and can provide us with new insights into the geographical determinants and temporal sequencing of warfare and violence.},
  language = {en},
  number = {4},
  journal = {Journal of Peace Research},
  author = {Sundberg, Ralph and Melander, Erik},
  month = jul,
  year = {2013},
  pages = {523-532},
  file = {C:\\Users\\jbrinks\\Zotero\\storage\\DAWYX3W7\\Sundberg_et_al_2013_Introducing_the_UCDP_Georeferenced.pdf},
  note = {00000}
}
% == BibTeX quality report for Sundberg2013:
% ? Title looks like it was stored in title-case in Zotero

@article{Sambanis2001,
  title = {Do {{Ethnic}} and {{Nonethnic Civil Wars Have}} the {{Same Causes}}?: {{A Theoretical}} and {{Empirical Inquiry}} ({{Part}} 1)},
  volume = {45},
  doi = {10.1177/0022002701045003001},
  abstract = {A booming quantitative literature on large-scale political violence has identified important economic and political determinants of civil war. That literature has treated civil war as an aggregate category and has not considered if identity (ethnic/religious) wars have different causes than nonidentity wars. The author argues that this is an important distinction and that identity wars are due predominantly to political grievance rather than lack of economic opportunity. Ethnic heterogeneity is also associated differently with identity than nonidentity wars. Some systemic variables are also important determinants of civil war, and these have been neglected in the existing literature. An important new result is that living in a bad neighborhood, with undemocratic neighbors or neighbors at war, significantly increases a country's risk of experiencing ethnic civil war.},
  number = {3},
  journal = {Journal of Conflict Resolution},
  author = {Sambanis, Nicholas},
  year = {2001},
  pages = {259-282},
  file = {C:\\Users\\jbrinks\\Zotero\\storage\\HSVUFUDI\\Sambanis_2001_Do_Ethnic_and_Nonethnic_Civil_Wars.pdf},
  eprint = {https://doi.org/10.1177/0022002701045003001},
  note = {00000}
}
% == BibTeX quality report for doi:10.1177/0022002701045003001:
% ? Title looks like it was stored in title-case in Zotero

@book{Marshall1999,
  address = {Lanham, Md},
  title = {Third {{World War}}},
  isbn = {978-0-8476-9348-1},
  abstract = {By romanticizing the Cold War as a Olong peace,O we lose perspective on the full range of conflict dynamics that engulfed the lives and livelihoods of people in the Third World. Episodes of violence and human suffering have increased and spread, encompassing ever more states and social groups. Many regions have seen such a serious deterioration of conditions that OnormalO politics are clearly impossible. Third World War examines the patterns of political violence throughout the world during the Cold War and analyzes them collectively as conflict processes within the global system. It shows that warfare was not randomly distributed, but was centered on six protracted conflict regions that together accounted for 80 to 90 percent of all forms of political violence during that time--a magnitude of violence that rivals the destruction of the previous two world wars. Through societal theories of identity, conflict, and development dynamics, supported by a broad range of quantitative evidence, the author explores how armed conflict and the politics of insecurity lead to policy changes, arrested development, and, ultimately, state failure. He concludes with policy implications and a brief assessment of the prospects for peace in the global system.},
  language = {English},
  publisher = {{Rowman \& Littlefield Publishers}},
  author = {Marshall, Monty G.},
  month = apr,
  year = {1999},
  note = {00000}
}
% == BibTeX quality report for Marshall1999:
% ? Title looks like it was stored in title-case in Zotero

@article{Pamp2018,
  title = {Arm Your Friends and Save on Defense? {{The}} Impact of Arms Exports on Military Expenditures},
  volume = {177},
  issn = {1573-7101},
  shorttitle = {Arm Your Friends and Save on Defense?},
  doi = {10.1007/s11127-018-0598-1},
  abstract = {Is there a substitution effect between arms exports and military spending? Do arms producing countries use weapon deliveries as a means to affect their external security? Whereas free-riding in alliances is extensively discussed by researchers and practitioners, the literature has surprisingly neglected the effect of transfers in defense goods on domestic military budgets. We develop a formal theoretical framework that conditions a country's budgeting calculus on its arms trade decisions. The general conclusion is that exports lead to domestic cuts in military spending\textemdash{}provided suppliers expect positive security externalities. We use an innovative measure for external security based on UN voting records and regime type to test our model predictions on data covering both the Cold War as well as the post-Cold War period. Our results strongly suggest that democratic and non-democratic countries behave very differently. We find a clear substitution effect only for arms transfers by democratic states to other aligned democracies during the post-Cold War years. No such effect can be found for the Cold War era. There is no evidence for a substitution effect in either period for non-democratic suppliers.},
  language = {en},
  number = {1},
  journal = {Public Choice},
  author = {Pamp, Oliver and Dendorfer, Florian and Thurner, Paul W.},
  month = oct,
  year = {2018},
  keywords = {Arms trade,External security externalities,Foreign policy alignment,Formal model,Military expenditure,Panel data},
  pages = {165-187},
  note = {00000}
}

@article{Gaibulloev2011,
  title = {The Adverse Effect of Transnational and Domestic Terrorism on Growth in {{Africa}}},
  volume = {48},
  issn = {0022-3433},
  doi = {10.1177/0022343310395798},
  abstract = {This article investigates the adverse effects of domestic and transnational terrorism on income per capita growth for 51 African countries for 1970\textendash{}2007, while accounting for cross-sectional (spatial) dependence and conflict (i.e. internal conflicts and external wars). The findings of the fixed-effects panel estimator suggest that transnational terrorism has a significant, but modest, marginal impact on income per capita growth. These results hold for two different terrorism event datasets. However, domestic terrorist events do not affect income per capita growth. Our findings differ from those in an earlier study on the impact of transnational terrorism on African growth, because we uncover a much more moderate effect. In our study, regional impacts and terrorism\textendash{}conflict interactions effects are also distinguished. Moreover, our sample countries and period are more extensive. Our article contains a host of robustness checks involving macroeconomic and political variables that find virtually identical results. Alternative terrorist variables are also used, with little qualitative change in the findings. The absence of a domestic terrorism impact is surprising because there were many more domestic than transnational terrorist incidents in Africa. To promote growth, host and donor countries must direct scarce counter-terrorism resources to protect against transnational terrorism in particular. The modest impact of transnational terrorism on African growth means that developing countries' economies have been more resilient to terrorism than has been generally thought.},
  language = {en},
  number = {3},
  journal = {Journal of Peace Research},
  author = {Gaibulloev, Khusrav and Sandler, Todd},
  month = may,
  year = {2011},
  pages = {355-371},
  note = {00000}
}

@article{Gubler2012,
  title = {Horizontal {{Inequality}}, {{Crosscutting Cleavages}}, and {{Civil War}}},
  volume = {56},
  issn = {0022-0027},
  doi = {10.1177/0022002711431416},
  abstract = {In this article, the authors bring together research on horizontal inequality, geographic dispersion of ethnic groups and crosscutting cleavages to present a more holistic theory of ethnic structure and civil war onset. The authors argue that rebel leaders are thwarted in their mobilization efforts in highly crosscutting societies due to a lower probability of potential combatants identifying with nationalist goals, decreased ability to exert social control, and diminished in-group communication. Using cross-national data from over 100 countries, the authors provide evidence that civil war onset is an average of nearly twelve times less probable in societies where ethnicity is crosscut by socioeconomic class, geographic region, and religion.},
  language = {en},
  number = {2},
  journal = {Journal of Conflict Resolution},
  author = {Gubler, Joshua R. and Selway, Joel Sawat},
  month = apr,
  year = {2012},
  pages = {206-232},
  note = {00000}
}
% == BibTeX quality report for Gubler2012:
% ? Title looks like it was stored in title-case in Zotero


